<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<body>
<h1 th:text="${param.message[0]}">Error Message</h1>
<a th:href="@{/}" href="register.html"
   th:text="#{label.form.loginSignUp}">signup</a>
</body>
</html>